using XF.Domain.Repository;

namespace Hotline.IndustryClassification
{
    public interface IIndustryClassificationRepositpry : IRepository<IndustrialManagement>
    {
        Task SetIndustrialManagementAsync(IndustrialManagement dto, CancellationToken cancellationToken);

        Task DelIndustrialManagementAsync(string id, CancellationToken cancellationToken);
    }
}
